{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Stock Register</h3>
        <!--<button type="submit" style="float: right; background-color: black; margin-top: 10px;border: 0;border-radius: 4px;" name="export" class="export">Export</button>-->
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Warehouse</th>
            <th>Product</th>
            <th>Stock In>
            <th>Stock Out</th>
            <th>Reference</th>
            <th>Stock Type</th>
        </tr>
        </thead>
        <tbody>
            {% for stock in stock_register %}
                <tr>
                    <td>{{stock.warehouse}}</td>
                    <td>{{stock.product}}</td>
                    <td>{{stock.stock_in}}</td>
                    <td>{{stock.stock_out}}</td>
                    <td>{{stock.reference}}</td>
                    <td>{{stock.stock_type}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}